@charset "utf-8";
.centerPicture {
    margin: auto;
    width: 100%;
    height: 180px;
    position: center;
}

.contentList>ul>li>a:focus{
	color: #088259;
}

.bigPicture {
    margin: auto;
    width: auto;
    height: 180px;
    background-image: url(../images/centerPicture.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.content {
    margin: auto;
    width: 1200px;
    height: auto;
    min-height: 500px;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.contentList {
    margin: 0%;
    width: 240px;
    height: 250px;
    background-image: url(../images/side_list_3.png);
    margin-top: -100px;
}

.contentList>ul>li {
    width: 240px;
    height: 60px;
    line-height: 60px;
    /* margin-top: 8px; */
    text-align: center;
    font-size: 18px;
}

.contentList a:hover {
    color: #036c6c;
    transition: all 0.2s;
}

.contentListTitle {
    display: block;
    width: 240px;
    height: 70px;
    line-height: 70px;
    font-size: 24px;
    text-align: center;
    color: white;
    letter-spacing: 1px;
}

.rightContent {
    margin: 0%;
    width: 920px;
}

.contentTitle {
    margin: auto;
    width: 920px;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #036c6c;
}

.contentTitle>span {
    font-size: 24px;
    color: #036c6c;
}

.contentTitle>span:last-child {
    font-size: 16px;
    color: #333333;
    float: right;
    margin-top: 5px;
}

.centerContent {
    margin-top: 20px;
    width: 920px;
    font-size: 18px;
    letter-spacing: 1px;
}

.centerContent>ul>li {
    margin-top: 10px;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #F3F3F3;
}

.centerContent>ul>li>img {
    float: left;
    margin-top: 25px;
}

.centerContent>ul>li>a {
    margin-left: 5px;
}

.centerContent>ul>li>a:hover {
    color: #036c6c;
    transition: all 0.2s;
}

.centerContent>ul>li>span {
    float: right;
    font-size: 14px;
    color: #666666;
}